// Whichlaiskiainen.orgmand to use: mv, ln, cp ...
Acquire::Rename::Command "cp";

// Target directory of renamed packages
Dir::Cache::renamed "/var/tmp";

Scripts::Acquire::Archive::Done:: "dlrename.lua";
